Braintree Python SDK | WordPress.org

Hi,

thank you for the fantastic plugin. I got this mail from braintree:

We first reached out to you on January 10 because our records showed that you were using an old version of the Braintree Python SDK. This is a reminder that a new version of the SDK was released on October 14, 2022 with new security enhancements. Please upgrade to the Braintree Python SDK v.4.17.1 as soon as possible. Starting February 28, 2023, older versions of the SDK may no longer be supported. Please disregard if you’ve already updated your SDK following our initial outreach on January 10 but take action now if you haven’t yet done so.

To make this update:

  • If you’re currently using v4 of the Python SDK, you need to upgrade the SDK to v4.17.1 or higher. Your integration won’t require any other changes.
  • If you’re currently using v3 or lower of the Braintree Python SDK, please upgrade to Braintree Python SDK v3.59.1. You also should plan to upgrade to v4.17.1 or higher in the near future. See our migration guide for details on necessary integration changes.

Should this remediation require an update to your integration, you may need to engage a developer or speak to your shopping cart or third-party provider.

Thank you in advance!

 

This site will teach you how to build a WordPress website for beginners. We will cover everything from installing WordPress to adding pages, posts, and images to your site. You will learn how to customize your site with themes and plugins, as well as how to market your site online.

Buy WordPress Transfer